local fn = _gn(0xEF0D582CBF2D9B0F)
--- APPLY_PED_BLOOD_SPECIFIC
-- @param ped :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
function Global.ApplyPedBloodSpecific(ped, p1, p2, p3, p4, p5, p6, p7, p8)
	return _in2(fn, ped, p1, p2, p3, p4, p5, p6, p7, _ii(p8) --[[ may be optional ]])
end
